/*** Main ***/
main {
    margin-top: 55px;
}

#apps-table {
    width: 80%;
    min-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}

td i {
    font-size: 75%;
}

#received-transfer-requests-container {
    width: 80%;
    min-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}
